438 reputation
28
bio website renaissance-design.net
location
age
visits member for 3 years, 8 months
seen Jun 5 at 10:30

Feb
16
awarded  Popular Question
Jan
15
awarded  Caucus
Jun
4
awarded  Yearling
Jun
3
answered Creating relationships between multiple content types
Mar
7
comment How do you create an archive for a custom post type from a plugin?
I figured the constants were still kosher, as they're still used in locate_template as of 3.5.1.
Mar
7
answered How do you create an archive for a custom post type from a plugin?
Mar
7
answered Using preg_replace to clean widget output HTML
Sep
11
awarded  Yearling
Sep
11
answered Breadcrumbs - Exclude Child Categories
Aug
6
comment How Do I Protect My Premium WordPress App Theme from Copying?
That is simply untrue. All PHP that extends WordPress is either GPL or in violation of WordPress' own licence.
Jul
29
awarded  Commentator
May
15
answered Is it possible to add taxonomies to user profiles?
May
8
comment Automatically determine minimum WordPress version required for a plugin?
I'll make you a deal - let me know if you give up and write one, and I'll let you know if I get around to writing one. It's a good idea and would be a useful tool in anyone's toolbox.
May
7
comment Automatically determine minimum WordPress version required for a plugin?
Looking at wordpress.org/about/stats I'd say 3.2 is a nice version to shoot for, as any earlier versions are statistically insignificant.
May
7
comment Automatically determine minimum WordPress version required for a plugin?
You're right, serve me right for posting tired. Then what I'd suggest is manually checking it against the last major version and using that as an arbitrary starting point, because it's in everyone's best interests to encourage users to keep their WP up to date. Once a starting point has been established, commit messages are probably the best place to look in order to keep the Requires version updated, as any refactoring to avoid deprecated functions and methods should be noted there.
May
7
answered Automatically determine minimum WordPress version required for a plugin?
Mar
4
comment How to create different menu's for not logged in visitors and for logged in members?
Dammit, just beat me to that exact same answer. Upvoted.
Feb
20
answered How to make subdomain and muti-site but wordpress isn't in root?
Feb
20
answered Trouble Adding New Logo
Feb
18
answered How can I transfer followers from Wordpress.com to a self-hosted Wordpress?